<div class="columns">
  <div class="column is-10">
    <p class="my-1">We will prompt you to authorize us to:</p>
    <ul class="ml-2">
      <li>❇️ Use GitLab.com to log you in</li>
      <li>❇️ Have read-only access to your profile</li>
    </ul>
    <p class="my-1">
      Then we can celebrate your accomplishments in the challenge and on
      leaderboards
    </p>
  </div>
  <div class="column">
    <span class="is-size-2">🎉</span>
  </div>
</div>